/* CSS Document */
body{
	background-image: url(images/03bge.jpg);
	background-repeat: repeat;
	margin:5px auto;
	padding:0px;
}
a{
outline:none;
}
#container{
	margin:0px auto;
	padding:0px auto auto 0px;
	width:959px;
	/*height:695px;*/
}
#contactcontainer{
	background-image: url(images/contactpage.jpg);
	background-repeat: no-repeat;
	width:959px;
	height:586px;
	float:left;
}
#linkscontainer{
	background-image: url(images/linksTopBg.gif);
	background-repeat: no-repeat;
	width:959px;
	height:238px;
	float:left;
	z-index:100;
	
}
#linkscontainer-gallery{
	background-image: url(images/gallery-TopBg.gif);
	background-repeat: no-repeat;
	width:959px;
	height:240px;
	/*height:262px;*/
	float:left;
	z-index:100;
	
}
.externalLinksContainer1{
	background-image: url(images/linksPageBg1.gif);
	background-repeat:no-repeat;
	width:959px;
	float:left;
	margin:auto;
	padding:auto;
	z-index:2;
	}
.externalLinksContainer{
	background-image: url(images/linksPageBg.gif);
	background-repeat: repeat-y;
	width:959px;
	float:left;
	margin:auto;
	padding:auto;
	z-index:2;
	
	}
#linksURLContainer{
	width:864px;
	z-index:10;
	
}
#homecontainer{
	background-image: url(images/homepage.jpg);
	background-repeat: no-repeat;
	width:959px;
	height:695px;
	float:left;
	clear:both;
}
#pricingcontainer{
	background-image: url(images/pricingBg.jpg);
	background-repeat: no-repeat;
	width:959px;
	height:695px;
	float:left;
	clear:both;
}
#aboutcontainer{
	background-image: url(images/aboutBg.jpg);
	background-repeat: no-repeat;
	width:959px;
	height:695px;
	float:left;
	clear:both;
}

#leftContainer{
	float: left;
	width: 450px;
	border:0px solid #FFFFFF;
}
#rightContainer{
	float: right;
	width: 450px;
	border:0px solid #FFFFFF;
}
#lidialogo{
	float: left;
	width: 268px;
	height:93px;
	margin-top:40px;
	padding-left:92px;
}
#navcontainer{
	width: 430px;
	height:30px;
	font-family: "Lucida Calligraphy";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 25px 10px 0px 0px;
}

/*#navlist
{
	padding: 0px;
	margin-top:18px;
	font-family: "Lucida Calligraphy";
	font-size: 16px;
	font-weight: bold;
	width: 383px;
}

#navlist li
{
	display: inline;
	list-style: none;
	padding: 0;
	margin: 0;
}

#navlist #active
{
	float: right;
	margin-right: 5px;
}

#navlist li a
{
	text-decoration: none;
	padding: 0 5px 0px 5px;
	margin: 0px;
	color: #000000;
}
* html #navlist li a { padding: 0px; }

#navlist li a:hover
{
	color: #5e0029;
}*/
#topHeading{
	width:438px;
	height:43px;
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #962e44;
	background-image: url(images/topheading.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	padding-top: 13px;
	font-weight: normal;
	background-position: 18px;
}
#linkstopHeading{
	width:370px;
	height:43px;
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #962e44;
	background-image: url(images/linkstopheading.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	padding-top: 13px;
	font-weight: normal;
	background-position: 18px;
	margin-left:28px;
}
#bottomHeading{
	width:291px;
	height:45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #962e44;
	background-image: url(images/bottomheading.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	font-weight: bold;
	position:absolute;
	margin-top:10px;
}
#bottomHeadingLeft{
	width:250px;
	height:36px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #962e44;
	background-image: url(images/bottomheading.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 48px;
	padding-top: 5px;
	font-weight: bold;
}
#contentBox{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
	float:left;
	margin-top:200px;
	padding-left:123px;
	width:230px;
	font-weight:normal;
	line-height: 23px;
	text-align: center;
	border:0px solid #FF0000;
}

#contactBlock{
	width:920px;
	height:90px;
	float:left;
	border:0px solid #FFFFFF;
	margin-top:47px;
	margin-left:10px;
}
#contactBox{
	width:365px;
	float:left;
	height:90px;
	border:0px solid #FFFFFF;
	margin-top:30px;
	padding-left:30px;
}
#contactBoxRight{
	width:300px;
	float:left;
	height:90px;
	border:0px solid #FFFFFF;
	margin-top:30px;
	padding-left:30px;
}
#type{
	height:90px;
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#664a3e;
	font-size: 12px;
	margin-top:3px;
	font-weight:bold;
}
#type1{
	width:175px;
	height:90px;
	float:right;
	border:0px solid #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#664a3e;
	font-size: 12px;
	margin-top:2px;
	font-weight:bold;
}

.contactContent{
	height:90px;
	float:left;
	border:0px solid #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#962e44;
	font-size: 12px;
	font-weight:normal;
	margin-top:30px;
	font-weight:bold;
	}
	
.Contact_over:link{
	margin-left:65px;
	float:left;
	border:0px solid #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#962e44;
	font-size: 12px;
	font-weight:normal;
	font-weight:bold;
	text-decoration:none;
	}
.Contact_over:visited{
	margin-left:65px;
	float:left;
	border:0px solid #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#962e44;
	font-size: 12px;
	font-weight:normal;
	font-weight:bold;
	text-decoration:none;
	}
.Contact_over:hover{
	margin-left:65px;
	float:left;
	border:0px solid #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight:normal;
	font-weight:bold;
	text-decoration: none;
	}
	
#forward{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #996633;
	width:350px;
	font-weight:bold;
	float:right;
	
}
#pricecontent{
	color: #660033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(images/priceBg.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 340px;
	text-indent: 26px;
	padding-top: 12px;
}
#priceTitle{
	color: #660033;
	font-family: "Lucida Calligraphy", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	height: 36px;
	width: 330px;
	text-indent: 10px;
	margin-top: 0px;
	border:0px solid #FF0000;
}
#priceCondition{
	background-image: url(images/priceBg.gif);
	height: 93px;
	width: 446px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #714b25;
	margin-top: 35px;
	float:right;
	padding-top: 15px;
}
#priceBox{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	float:left;
	width:230px;
	font-weight:bold;
	line-height:normal;
}
#pricingBig{
	color: #664a3e;
	font-family: "Lucida Calligraphy", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	height: 62px;
	width: 305px;
	line-height:normal;
	margin-top:35px;
	padding-left:15px;
}
#aboutBig{
	color: #664a3e;
	font-family: "Lucida Calligraphy", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	height: 62px;
	width: 281px;
	line-height:normal;
	margin-top:38px;
	padding-left:50px;
}
#priceLeftCondition{
	background-image: url(images/priceLeft.gif);
	height: 101px;
	width: 350px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #714b25;
	float:left;
	line-height:normal;
}
#aboutTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #714b25;
	line-height:20px;
	width:300px;
	text-align: justify;
	padding-top:30px;
	padding-left:75px;
	}
#bottomText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #714b25;
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	height: 72px;
	width: 950px;
	float:left;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.footertxt{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #714b25;}
#linksbottomText{
	font-family:"Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #000000;
	background-image: url(images/linksfooter.jpg);
	background-repeat: no-repeat;
	height:142px;
	width: 956px;
	float:left;
	padding-top:10px;
}
.linksfooter{
width:800px;
padding-right:20px;
}
.alter1{
	background-image: url(images/alert1.gif);
	background-repeat: no-repeat;
	width:864px;
	height:20px;
	float:left;
}

.gallery-1{
	width:864px;
	float:left;
}
.galleryImg1  {
	/*width: 115px;*/
	height: 120px;
	margin: 0px 0px 3px 0px;
	float: left;
	font-size:12px;
	font-weight:normal;
	background-color: #ffffeb;
	border:#714b25 solid 2px;
	padding:3px;
	text-align: center;
    }
.galleryImg2  {
	/*width: 115px;*/
	height: 120px;
	margin: 0px 0px 3px 3px;
	float: left;
	font-size:12px;
	font-weight:normal;
	background-color: #ffffeb;
	border:#714b25 solid 2px;
	padding:3px;
	text-align: center;
    }
.alter2{
	background-image: url(images/alert2.gif);
	background-repeat: no-repeat;
	width:864px;
	height:20px;
	float:left;
}
.alterBg{
	background-image: url(images/alertBg.gif);
	background-repeat: no-repeat;
	width:864px;
	height:2px;
	float:left;
}
.url{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4c2600;
	width: 160px;
	float:left;
	padding-left:5px;
	padding-top:2px;
}
.description{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c2600;
	width:690px;
	float:left;
	padding-top:2px;
}
.urlPage{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#990033;
	text-decoration:none;
	}
.linksBottom{
	background-image: url(images/linksBottomBg.gif);
	background-repeat:no-repeat;
	width:959px;
	height:auto;
	background-position: center bottom;
	float:left;
	padding-bottom:25px;
}
#bottom-text {
    color: #714B25;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 75px;
}
.gallery-links:link, .gallery-links:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color:#EDE7D0;
	text-decoration:none;
	padding:0px 3px;
	margin-bottom:8px;
}
.gallery-links:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color:#EDE7D0;
	text-decoration:underline;
}
